## libapache-session-perl 1.89

=== debian/changelog ===
libapache-session-perl (1.89-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Nicholas Bamber ]
  * Changed watch file so that 'uscan --report' works
  * Added myself to Uploaders
  * Upped standards version to 3.9.1
  * Upped debhelper dependency version
  * Added debian/source/format and removed quilt dependency
  * Changed debian/rules to modern format
  * New upstream release
  * Refreshed patch
  * Removed 'section' field from binary package stanza
  * Removed 'priority' field from binary package stanza
  * Refreshed copyright
  * Removed 'Perl' from short description
  * Removed README.source as quilt is now standard
  * Upped debhelper dependency and compat level to 8
  * Updated descriptions

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 17 Oct 2010 22:23:03 +0100

libapache-session-perl (1.87-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Set standards-Version to 3.8.0 
      + Add README.source
    + Bump compat level and dehelper to 7
    + Add myself to uploaders
    + Add ${misc:Depends} to Depends field
  * refresh debian/rules with rules.dh7.noxs
  * Add shebang to examples instead or changing their perms.
    + Adding shebang_examples.patch
    + Add quilt to Build-Depends
  * Convert debian/copyright to the new proposed format

  [ gregor herrmann ]
  * debian/control: change my email address.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 09 Aug 2008 23:01:05 -0600

libapache-session-perl (1.86-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Set debhelper compatibility level to 6.
  * debian/copyright: mention URL with current upstream sources.
  * debian/control: remove "perl (>= 5.8) | lib*-perl" from Depends, even
    oldstable has perl 5.8.x.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 02 Feb 2008 20:08:52 +0100

libapache-session-perl (1.85-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream version.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no changes required).
  * debian/watch: set version to 3 and add notive about
    http://search.cpan.org/dist.
  * debian/rules:
    - use $(CURDIR) instead of calling pwd
    - remove arrange{,-stamp} and binary*-stamp targets
    - let install-stamp depend on build-stamp

  [ Russ Allbery ]
  * Build-Depend on libtest-pod-perl for POD tests.

 -- Russ Allbery <rra@debian.org>  Wed, 26 Dec 2007 12:05:16 -0800

libapache-session-perl (1.84-1) unstable; urgency=low

  * New upstream release

  * Add Homepage field
  * Place debian/*.examples on the dh_installexamples line
  * Add detailed copyright information to debian/copyright
  * Added myself to uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 03 Oct 2007 22:52:03 +0300

libapache-session-perl (1.83-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 14 Jul 2007 21:32:16 +0200

libapache-session-perl (1.82-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 21 Mar 2007 11:53:52 -0600

libapache-session-perl (1.81-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Uploaders: added me
   - Description: changed 'this module' to 'Apache::Session'

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 22 Jun 2006 16:37:15 +0200

libapache-session-perl (1.80-3) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 14:44:54 +0200

libapache-session-perl (1.80-2) unstable; urgency=low

  * FTBFS: Missing Build-Depends on 'libtest-exception-perl' (Closes:
    #336753)

 -- Joachim Breitner <nomeata@debian.org>  Tue,  1 Nov 2005 23:41:04 +0100

libapache-session-perl (1.80-1) unstable; urgency=low

  * New upstream release
  * Added build-dependency on libtest-deep-perl
  * Bumped up standards-version to 3.6.2

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Oct 2005 11:46:32 -0500

libapache-session-perl (1.60-3) unstable; urgency=low

  * Added the 'make test' target at build time

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 11 Oct 2004 11:52:12 -0500

libapache-session-perl (1.60-2) unstable; urgency=low

  * New maintainer: Package has been transferred to the Debian Perl
    group <pkg-perl-maintainers@lists.alioth.debian.org> (Closes: #274124)
  * Fixed some Lintian warnings - mainly, /usr/share/doc/libapache-
    session-perl/examples/example.perl is no longer an executable, as it
    requires the user to set up many details.

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  8 Oct 2004 17:18:42 -0500

libapache-session-perl (1.60-1) unstable; urgency=low

  * New upstream version (closes: bug#250332)
  * I've called this 1.60, because I really don't want to have to
    introduce an epoch.  Why did he make this 1.6, when the last
    "dot-zero" release was 1.50?

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  2 Aug 2004 11:30:34 -0400

libapache-session-perl (1.54-2) unstable; urgency=low

  * Fix omission of Artistic License in copyright file (closes:
    bug#157548)
  * Give appropriate alternatives for dependencies on libdigest-md5-perl
    and libstorable-perl (closes: bug#163906, bug#191100, bug#159196)


