=== debian/control ===
Source: libapache-session-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
 gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Rene Mayorga <rmayorga@debian.org>
Priority: optional
Section: perl
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-deep-perl,
 libtest-exception-perl, libtest-pod-perl
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapache-session-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapache-session-perl/
Homepage: http://search.cpan.org/dist/Apache-Session/

Package: libapache-session-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: modules for keeping persistent user data across HTTP requests
 Apache::Session makes maintaining user data across HTTP requests simple.
 It's usable from both mod_perl scripts and more traditional Perl CGI
 scripts.
