## libapache-session-perl 1.90

=== debian/changelog ===
libapache-session-perl (1.90-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.90
  * Update debian/copyright:
    + Bump format to 1.0
    + Add Casey West in Files:*
    + Add paragraph for new file lib/Apache/Session/MySQL/NoLock.pm
    + Update paths
    + Add comment for Tatsuhiko Miyagawa copyright
    + Add myself in debian/*
    + Change upstream contact to Alexandr Ciornii
  * Bump Standards-Version to 3.9.4
  * Add description in shebang_examples.patch

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 05 May 2013 06:41:14 +0200
