=== debian/control ===
Source: libapache-session-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-session-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache-session-perl.git
Homepage: https://metacpan.org/release/Apache-Session/

Package: libapache-session-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: modules for keeping persistent user data across HTTP requests
 Apache::Session makes maintaining user data across HTTP requests simple.
 It's usable from both mod_perl scripts and more traditional Perl CGI
 scripts.
