## libapache-session-perl 1.93

=== debian/changelog ===
libapache-session-perl (1.93-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.1
  * Add upstream/metadata
  * Bump debhelper compat to 10

  [ gregor herrmann ]
  * Remove debian/tests/control; add libdbi-perl to Recommends.

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 21:27:47 +0200

libapache-session-perl (1.93-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * recommend libcgi-pm-perl for CGI::Cookie, used by
    Apache::Session::Generate::ModUsertrack
  * add explicit test control file with additional dependency on libdbi-perl
    allows the full test suite to pass

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Jun 2015 10:10:57 +0000

libapache-session-perl (1.93-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * Imported Upstream version 1.91
  * add Alexandr Ciornii to the list of the upstream copyright holders

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release 1.93.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 21:35:50 +0200
