=== debian/control ===
Source: libapache-session-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl
Build-Depends-Indep: libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-perl.git
Homepage: https://metacpan.org/release/Apache-Session

Package: libapache-session-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libcgi-pm-perl,
            libdbi-perl
Description: modules for keeping persistent user data across HTTP requests
 Apache::Session makes maintaining user data across HTTP requests simple.
 It's usable from both mod_perl scripts and more traditional Perl CGI
 scripts.
