## libapache-session-perl 1.94

=== debian/changelog ===
libapache-session-perl (1.94-1) unstable; urgency=medium

  * Bump debhelper from 12 to 13
  * Import upstream version 1.94

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Sep 2020 13:30:17 +0200

libapache-session-perl (1.93-4) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.53-2.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Xavier Guimard ]
  * Replace MD5 by Crypt::URandom (Closes: #930659)
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Sat, 25 Apr 2020 08:59:56 +0200
