=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Session   .*/Apache-Session-?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
